package com.yeejoin.amos.boot.module.statistics.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum StatisticalAnalysisEnum {

    /**
     * 综合统计分析列表查询设备、企业、人员ES索引
     */

    company("企业", "company", "idx_biz_enterprise_info"),

    person("人员", "person", "idx_biz_user_info"),

    equip("设备", "equip", "idx_biz_equipment_info");

    private String name;

    private String code;

    private String key;
}
